
.relation-rule{
background-color: #F9F6F5;
margin-bottom:22px;
}
.relation-rule-tag{
color: #704231;
font-weight: 700;
font-size:14px;
margin-left: 20px;
padding-top:15px;
padding-bottom:20px;
}
.relation-rule-list{
padding-bottom:26px;
}
.relation-rule-list li{
float:left;
width:200px;
height: 28px;
padding-left:20px;
overflow: hidden;
}
.relation-rule li  a:link ,.relation-rule li  a:visited,.relation-rule li  a:hover{
color: #666;
}
.ui-item-list .item em{
margin-top:0px;
vertical-align: middle;
}
